Subject: Re: Bug#211668: 2.6.0-test5 "incorrect section attributes for .plt"

From: James Troup <[email-masked]>
Date: Mon, 22 Sep 2003 17:54:49 +0100

Tom Rini <[email-masked]> writes:

> But I don't think the .previous is needed anyhow, so if someone
> could verify that the following works (vs 2.6 current, but also a
> problem in 2.4)

It doesn't; but please see Alan's response[1].  I'm compiling a new
binutils with this patch ATM...

--
James

[1] http://sources.redhat.com/ml/binutils/2003-09/msg00381.html

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/